<?xml version="1.0" encoding="utf-8"?>
<HFRCMD>
    <ItemList>
        <Item id="2009082101"
              product="360safe"
              specialbuild=""
              icon="360safe.ico"
              name="360安全卫士"
              desc="有效防止木马盗号，对您的账号安全起到保护作用，免费并且简单易用。"
              detailurl="http://www.360.cn"
              btntext="立即安装"
              regkey="HKEY_LOCAL_MACHINE"
              regsubkey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360safe.exe"
              regvalue="Path"
              bin="360safe.exe"
              ver=""
              installfromfile="installer.exe"
              installparam="holdfast"/>
        <Item id="2009141001"
              product="pps"
              specialbuild=""
              icon="PPS.ico"
              name="PPS网络电视"
              desc="PPS看电影、电视剧、看比赛、看动漫、看综艺…… 播放流畅、完全免费，装机必备。"
              detailurl="http://www.ppstream.com/"
              btntext="立即安装"
              regkey="HKEY_LOCAL_MACHINE"
              regsubkey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\PPStream.exe"
              regvalue="Path"
              bin="PPStream.exe"
              ver=""
              installfromfile="haofangppsdown.exe"
              installparam="/S"/>
        <Item id="2009092901"
              product="pctutu"
              specialbuild=""
              icon="pctutu.ico"
              name="PCTUTU"
              desc="超级兔子——以品牌理念为基础，系统集成多实用小工具软件，是一个完整的系统维护工具。"
              detailurl="http://www.pctutu.com/"
              btntext="立即安装"
              regkey="HKEY_LOCAL_MACHINE"
              regsubkey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\srgui9.exe"
              regvalue="Path"
              bin="srgui9.exe"
              ver=""
              installfromfile="SrDownloader.exe"
              installparam="97"/>
    </ItemList>
</HFRCMD>